.contact-form-box-outr h2 {
	font-family: var(--bebas-font);
	font-size: calc(1rem + 1vw);
	color: var(--black);
	border-bottom: 2px solid var(--black);
	text-align: center;
	padding-bottom: 1rem;
}
.reserv-sec-outr .concept-text-outr p{
	color: inherit;
}
.reserv-sec-outr .google-rating .address{
	color: var(--black) !important;
}
.reserv-sec-outr .google-rating a:hover .address{
	color: #f4b43f !important;
}
 .reserv-sec-outr   .concept-reserv .link{
	 color: inherit;
 }
 .reserv-map-outr{
	border: 10px solid #e3e3e3; 
 }
 .reserv-map-outr iframe {
	 vertical-align: middle;
 }
 .reserv-content-outr h3{
	 font-size: calc(1rem + 1vw);
	 font-family: var(--bebas-font);
 }
 .menu-page-lunch-menu {
	max-width: 300px;
	margin: 0 auto;
}
.reserv-content-outr ul li{
   font-size: calc(0.2rem + 1vw);	
}
.reserv-content-outr .reserv-btn{
	background: url("../images/btn-bg-red.png") no-repeat center center;
	background-size: contain;
	color: var(--white)
}
.reservation-pic-col{
	margin-top: 30px;
}
.reserv-content-outr .reserv-btn{
	
	display:block;
	margin: 0 auto;
}